/*
Theme Name: Admin Messages
Description: Admin Messages theme.
Author: Mousa H
Template: blocksy
Version: 1.0.0
*/

.image-hero {
    background-size: cover;
    background-position: left bottom;
    background-repeat: no-repeat;
}

.logged-in .page .demo-user0, .page .demo-messages .edd-blocks-form__group-lost-password, .page .demo-messages .edd-blocks-form__group-remember, .page .demo-messages .edd_error a {
    display: none;
}

.edd_download_purchase_form .admin-messages-purchase {
    border-style: none;
    border-width: 1px;
    padding: 14px 40px;
    border-radius: 15px;
    min-width: fit-content;
    width: auto;
}

.edd_download_purchase_form .admin-messages-purchase .edd-add-to-cart-label, .edd_download_purchase_form .admin-messages-purchase.edd_go_to_checkout {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}